BODY {

  margin-top: 1%;
  margin-left: 1%; 
  margin-right: 1%; 
  margin-bottom: 1%;

}

A:link { color: #0000ff;}	
A:visited { color: #330033; }
A:hover {color:#990000; ; background-color: #FFFF00; border: #FFCCFF; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
A:active { color: #00ff00; ; background-color: #FF0033; border-color: #9966ff black black; border: groove; border-width: thin medium medium thin}	


A:link, A:visited, A:active { text-decoration: none }



